# This file is part of the Coral project.
# Please read the copyright notice in the LICENSE file.

import os.path

from pkgutil import extend_path
__path__ = extend_path(__path__, __name__)
__path__.append(os.path.expanduser("~/.coral/coral"))

# TODO: CORAL_EXTENSIONS_PATH should also be added to the python path

from coral.kernel import *
